@charset "UTF-8";

/*@import "../../css/ZZZ.css";*/

/*/==========================================================
/ 
/ 広報誌 「みちづくり宮崎」
/
==========================================================/*/

.fl-r{
	float:right;
	margin-left:1em;
}

.fl-r .m300{
	max-width:300px;
	margin-bottom:1em;
}


/* for Narrow --------------------*/
@media screen and ( max-width:979px) {


}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	.fl-r{
		float:none;
		display:block;
		margin:0 auto;
		text-align:center;
	}

	.fl-r .m300{
		max-width:100%;
		margin-bottom:0;
	}

}


/*****************************
 詳しくはこちら
 *****************************/
article:has(h4){
	margin-top:var(--mgn-l);
	clear:both;
}

/* for Sp --------------------*/
@media screen and ( max-width:768px) {


}
